:root {
    --color-accent: #0d8ee5;
    --color-secondary: #097bc7;
    --color-dark: #38A5EF;
}

@font-face {
    font-family: 'Raleway';
    src: url('../font/Raleway.ttf') format("truetype-variations");
    font-weight: 1 999;
}

@font-face {
    font-family: 'SairaStencilOne';
    src: url('../font/SairaStencilOne.ttf');
    font-style: bold;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: regular;
  src: url('../font/icons/glyphicons-regular.ttf')
}

body {
    font-family: Raleway;
    font-weight: regular;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    margin: 0;
    width: 100vw;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

textarea, input {
    font-family: Raleway;
    font-weight: regular;
    -webkit-font-smoothing: antialiased;
    font-size: 1em;
}

h1 {
    font-weight: bold;
}

.img-link {
    text-decoration: none;
}

.container-footer {
    margin-top: 1em;
    padding-bottom: 1em;
    font-size: 0.8em;
}

.container-footer > a {
    text-decoration: none;
    color: black;
    padding-left: 0.2em;
    padding-right: 0.2em;
}

.container-footer > a:hover, .container-footer > a:hover, .container-footer > a:active:focus {
    text-decoration: underline;
}

.maketing-main-box, .maketing-container {
    width: 60%;
    text-align: center;
    margin: auto;
    padding-top: 105px;
    padding-bottom: 80px;
}

.maketing-container {
    width: 100%;
}

.maketing-container h1 {
    font-size: 3em;
    width: 60%;
    margin: auto;
}

.maketing-main-box h2 {
    font-size: 3em;
}

.maketing-main-box p {
    font-size: 1.4em;
    font-weight: 400;
    text-align: center;
}

.maketing-main-box img {
    width: 100%;
    margin-top: 3em;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0.3em;
}

.maketing-main-box .maketing-apartment {
    width: 15em;
}

.marketing-background-gray {
    background: #f5f5f5;
}

.marketing-background-white {
    background: #ffffff;
}

.store-btn {
    display: flex;
    align-items: center;
}

.store-btn a {
    margin-top: 0;
    margin-bottom: 0;
}

.store-btn img {
    width: 10em;
}

.store-btn > .btn {
    margin: 1em;
}

@media screen and (min-width: 200px) and (max-width: 767px) {
    .maketing-main-box, .maketing-container {
        width: 100%;
        padding-top: 50px;
    }

    .maketing-container h1 {
        font-size: 2em;
    }

    .maketing-main-box h2 {
        font-size: 2em;
    }

    .maketing-main-box p,
    .maketing-main-box img,
    .maketing-main-box h2,
    .maketing-main-box h1,
    .maketing-container h1 {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }
}

.btn {
    background: var(--color-accent);
    color: white;
    padding: 1em;
    border: 0;
    border-radius: 2em;
    font-weight: 600;
    padding-left: 1.5em;
    padding-right: 1.5em;
    box-shadow: 0 1px 1px 1px #d0d1d2;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
}

.btn:hover, .btn:active:hover, .btn:active:focus {
    background: var(--color-secondary);
}

.header-page {
    padding: 1em;
    box-shadow: 0 1px 3px 0px #d0d1d2;
    position: sticky;
    top: 0;
    background: #FFFFFF;
    z-index: 99999;
    display: flex;
}

.header-page img {
    cursor: pointer;
    pointer-events: visible;
    margin-top: auto;
    margin-bottom: auto;
    height: 54px;
}

@media screen and (min-width: 768px) {
    .header-page img {
        margin-left: 3em;
        height: 45px;
    }
}

.legality-container {
    text-align: justify;
    padding: 1em;
}

.wicc-line {
    border-bottom: 1px solid #efefef;
}

.spinner-body {
    width: 4em;
    margin: auto;
    height: 100%;
    display: flex;
    flex: 1;
    min-height: 0;
}

.loader:before {
  content: '';
  display: block;
}

.circular {
    -webkit-animation: rotate 2s linear infinite;
    -moz-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    transform-origin: center center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1s ease-in-out infinite;
    -moz-animation: dash 1s ease-in-out infinite;
    animation: dash 1s ease-in-out infinite;
    stroke-linecap: round;
}

.loader {
    display: flex;
    margin-top: auto;
    margin-bottom: auto;
}

.pricing-button {
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

.link-white, .link-white:hover, .link-white:active, .link-white:focus {
    color: white;
    text-decoration: underline;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

/* Fix snackbar width on mobile */
.snackbar-pos.bottom-center {
    max-width: fit-content;
}

.two-buttons > .btn {
    margin: 1em;
}

.participate-body {
    margin: 2em;
    text-align: left;
}

.participate-a,
.participate-a:focus, .participate-a:active, .participate-a.active, .participate-a:hover,
.participate-a.hover, .participate-a:active:hover, .participate-a.active:hover {
    color: var(--color-accent);
}

.faq-body {
    text-align: left;
    margin: 1em;
}

.faq-body h1 {
    text-align: center;
}

.contact-container textarea {
    border-radius: 10px;
    border-color: #84c0e9;
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
}

.contact-container button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.contact-message {
    padding: 1em;
    width: 30em;
    margin-left: auto;
    margin-right: auto;
    text-align: start;
}

.contact-email {
    border-radius: 10px;
    border-color: #84c0e9;
    padding: 1em;
    margin-top: 1em;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .contact-message {
        width: unset;
    }

    .contact-email, .contact-container textarea {
        width: calc(100vw - 4em);
    }
}

.maketing-first-box {
    padding-top: 0px;
}

.maketing-main-box a {
    width: 50%;
    margin-top: 0;
}

.ac {
    border-radius: 0.5em;
}

.ac .ac-panel p, .ac .ac-panel a {
    font: 15px/24px Arial,sans-serif;
    color: #111;
    padding: 8px;
    margin: 0;
}

.features-card {
    display: flex;
    flex-flow: row wrap;
    padding: 32px;
    border-radius: 25px;
    border: 1px solid #dadce0;
    background: #fff;
    width: fit-content;
    min-width: 710px;
    margin: 0 auto;
    margin-bottom: 64px;
    align-items: center;
    justify-content: center;
}

.features-card p {
    text-align: center;
}

.pricing-card-container {
    padding: 3px;
    border-radius: 28px;
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 16px;
    width: fit-content;
    background: linear-gradient(to right, #a13aa9, #3335ee);
}

.features-card.pricing {
    border-width: 0;
    margin: 0;
}

.features-card > div {
    flex: 1 1 0px;
}

.features-card > .vertical-divider {
    flex-grow: 0;
    height: 75px;
    border-left: 1px solid #dadce0;
    margin-left: 16px;
    margin-right: 16px;
}

.back-icon {
    width: 36px;
}

.marketing-background-white > h2 {
    font-size: 2em;
    margin-top: 64px;
}

.project-box > h1 {
    margin-top: 32px;
}

.project-box > button, .project-overview-box > button {
    margin-bottom: 80px;
}

.title-icon {
    width: 64px;
    margin-top: 80px;
}

.card-photo {
    border-radius: 25px;
    border: 1px solid #dadce0;
    background-color: #FFFFFF;
    overflow: hidden;
    margin: 64px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.card-photo > img {
    max-width: 100%;
    max-height: 100%;
}

.card-photo > p {
    padding: 16px;
}

.project-price {
    font-size: 1.5em;
    font-weight: 500;
    color: var(--color-accent);
}

.project-plan, .project-plan-description {
    font-size: 1.3em;
    font-weight: 500;
}

.logo-project {
     width: 320px;
     margin-top: 64px;
}

.project-box > h1, .project-box > h2, .project-box > p {
    padding: 0 32px;
}

.project-box > p {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
    padding-top: 16px;
    color: #6589a4;
    font-weight: 400;
}

.project-pricing-currency {
    padding: 8px;
    border-radius: 16px;
    box-shadow: 0 1px 6px rgba(60, 64, 67, .3);
    border: 1px solid #d1cece;
    border: 0;
    color: #5990b7;
    font-size: 16px;
    margin-bottom: 64px;
    outline: auto 1px;
}

@media screen and (max-width: 767px) {
    .project-box > h1, .project-box > h2, .project-box > p {
        padding: 0;
    }

    .project-box > p {
        width: unset;
    }

    .title-icon {
        width: 5em;
    }

    .project-overview-box > h1 {
        font-size: 1.5em;
    }

    .features-card, .card-photo {
        margin-left: 16px;
        margin-right: 16px;
    }

    .features-card {
        min-width: unset;
        width: unset;
    }

    .pricing-card-container {
        width: unset;
        margin-left: 16px;
        margin-right: 16px;
    }

    .features-description {
        display: none;
    }

    .features-card.pricing {
        flex-direction: column;
    }

    .features-card > .vertical-divider {
        height: 0;
        border-left: 0;
        margin-left: 0;
        margin-right: 0;

        width: 100%;
        border-top: 1px solid #dadce0;
        margin-top: 16px;
        margin-bottom: 16px;
    }
}

.fill-space {
    height: inherit;
}